*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:145px; position:relative;}

.pic08{background:url(pic_08.jpg) no-repeat; height:151px; position:relative;}
.pic08 .shipin{ width:263px; height:174px; position: absolute; left: 137px; top: -59px; }


.pic20{background:url(pic_20.jpg) no-repeat; height:125px; position:relative;}
.pic20 .t1{ width:229px; height:86px; position: absolute; left: 372px; top: 3px; }
.pic20 .t2{ width:201px; height:86px; position: absolute; left: 380px; top: 184px; }
.pic20 .t3{ width:201px; height:86px; position: absolute; left: 384px; top: 357px; }
.pic20 .t4{ width:201px; height:86px; position: absolute; left: 380px; top: 556px; }
.pic20 p{ font-family:"微软雅黑"; font-size:22px; line-height:30px; color:#000;}

.pic46{background:url(pic_46.jpg) no-repeat; height:135px; position:relative;}
.pic46 .t1{ width:513px; height:67px; position: absolute; left: 339px; top: -27px; }
.pic46 p{ font-family:"微软雅黑"; font-size:18px; line-height:24px; color:#FFF; text-align:right; font-weight:bold;}

.pic69{background:url(pic_69.jpg) no-repeat; height:111px; position:relative;}
.pic69 .t1{ width:345px; height:101px; position: absolute; left: 529px; top: 1px; }
.pic69 .t2{ width:357px; height:140px; position: absolute; left: 503px; top: 274px; }
.pic69 .t3{ width:413px; height:86px; position: absolute; left: 458px; top: 520px; }
.pic69 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#FFF;}

.pic58{background:url(pic_58.jpg) no-repeat; height:130px; position:relative;}
.pic58 .t1{ width:815px; height:67px; position: absolute; left: 71px; top: 53px; }
.pic58 p{ font-family:"微软雅黑"; font-size:18px; line-height:24px; color:#014c13;text-align:center;font-weight:bold;}



.lyb{background:#fcf2e8; height:430px; text-align:center;}
